### Signal

# Gtk TextBuffer::mark-deleted

since: 4.0

#### Declaration

    void
    mark_deleted (
      GtkTextBuffer* self,
      GtkTextMark* mark,
      gpointer user_data
    )

#### Description [src]

Emitted as notification after a `GtkTextMark` is deleted.

See also: `gtk_text_buffer_delete_mark()`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0

#### Parameters

`mark`

  Type: `GtkTextMark`

  The mark that was deleted.

  The data is owned by the caller of the function.